>

그래서 IPv4를 사용하기 전에 루비 젬에 액세스 할 수없고 연결 시간이 초과되는이 IPv6 문제가 있습니다. 한 가지 또는 다른 방법으로 루비 젬을 설치하고 -v를 입력하면 모두 체크 아웃됩니다. 이제 Jekyll과 Jekyll-paginate-v2가 필요합니다. 나는 gem install jekyll 를 시도  위에서 언급 한 이유로 작동하지 않았습니다. 이상하게도 sudo apt install jekyll 를 통해 Jekyll을 설치할 수있었습니다. . jekyll-paginate-v2로 시도했지만 그러한 옵션은 없습니다. gem 를 사용하지 않고 설치할 수있는 방법이 있습니까?  명령?


  • 답변 # 1

    그래서이 문제를 해결하는 방법을 찾았습니다.

    gem을 설치하려면 .gem 파일이 필요하며 rubygems.org에 액세스 할 수 없으므로 github에서 가져옵니다. gem의 github 페이지로 가서 다운로드 한 다음 해당 디렉토리에서 bash를 열고 gem build gemname.gemspec 를 입력하십시오.  이 디렉토리에 .gem 파일이 생성됩니다. 그 후 gem install --local gemname.gem 를 사용하십시오.  그게 다야.

관련 자료

  • 이전 androidsupportdesigninternal *을 가져올 수 없습니다
  • 다음 ios - WhatsApp 또는 메시지와 같은 앱을 사용하여 앱을 열면 Branch SDK Params가 비어 있습니다